1. Koen Van Emden Member

    Wordpress fout

    Topic geplaatst op: 25-04-2013 om 19:00

    Beste versio forumleden,

    Ik probeer al enige tijd een nieuwe plugin op wordpress te installeren, maar telkens krijg ik deze fout:

    Kan de WordPress contentmap (wp-content) niet lokaliseren.

    Nu heb ik het volgende geprobeerd.

    http://wordpress.org/support/topic/upgrade-plugin-unable-to-locate-wordpress-content-directory-wp-content?replies=11#post-1329826

    Daar hebben ze het over het toevoegen van een stukje code aan mijn config.php, dit werkt alleen niet.

    Heeft iemand nog suggesties.

    Alvast hartelijk dank.

    Met vriendelijk groet,

    Koen van Emden

  2. Youri Reinink Member
    Reactie geplaatst op: 27-04-2013 om 18:09

    Ik denk dat dit aan je rechten ligt.
    Probeer eens via filezilla je site naar 777 te zetten.
    Als dit niet werkt e-mail me dan even: yourireinink@hotmail.com

    Vond u dit antwoord nuttig?